
Sistema Integrado de Radar - Task #131

Milestone # 18 (Closed): APIs de los dispositivos de radar

API USB del CR

10/26/2015 11:52 AM - Joaquín Verástegui

Status: Rejected Start date: 10/26/2015

Priority: Normal Due date: 11/05/2015

Assignee: Juan Carlos Espinoza % Done: 0%

Category:  Estimated time: 16.00 hours

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Integrar JRO-USB como API a la interfaz web para poder cargar archivos de configuración y enviarlos por USB a los dispositivos

(DDS, CR y clock).

History

#1 - 11/18/2015 12:46 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#2 - 01/25/2016 09:22 AM - Cristian Castillo

- Assignee changed from Cristian Castillo to Juan Carlos Espinoza

#3 - 07/19/2016 08:09 PM - Joaquín Verástegui

- Target version changed from Versión 1.0 to Versión 2.0

#4 - 02/21/2017 02:46 PM - Juan Carlos Espinoza

- Status changed from New to Rejected
